using UnityEngine;
using System.Collections;

public class SwordController : MonoBehaviour {
	public float frubs = 0f;
	Animator anim;


	void Start () {
		anim = GetComponent<Animator> ();
	}

	void OnTriggerEnter2D (Collider2D col)
	{
		if (col.gameObject.tag == "enemy")
		{
			Destroy(col.gameObject);
			frubs = 1f;
		}
	}
}	